FLAC 1.3.1pre1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- get_application_id() : FLAC::Metadata::SimpleIterator
- get_bits_per_sample() : FLAC::Decoder::Stream , FLAC::Encoder::Stream , FLAC::Metadata::StreamInfo
- get_block() : FLAC::Metadata::Iterator , FLAC::Metadata::SimpleIterator
- get_block_length() : FLAC::Metadata::SimpleIterator
- get_block_offset() : FLAC::Metadata::SimpleIterator
- get_block_type() : FLAC::Metadata::Iterator , FLAC::Metadata::SimpleIterator
- get_blocksize() : FLAC::Decoder::Stream , FLAC::Encoder::Stream
- get_channel_assignment() : FLAC::Decoder::Stream
- get_channels() : FLAC::Decoder::Stream , FLAC::Encoder::Stream , FLAC::Metadata::StreamInfo
- get_colors() : FLAC::Metadata::Picture
- get_decode_position() : FLAC::Decoder::Stream
- get_do_escape_coding() : FLAC::Encoder::Stream
- get_do_exhaustive_model_search() : FLAC::Encoder::Stream
- get_do_mid_side_stereo() : FLAC::Encoder::Stream
- get_do_qlp_coeff_prec_search() : FLAC::Encoder::Stream
- get_is_last() : FLAC::Metadata::Prototype
- get_length() : FLAC::Metadata::Prototype
- get_loose_mid_side_stereo() : FLAC::Encoder::Stream
- get_max_blocksize() : FLAC::Metadata::StreamInfo
- get_max_framesize() : FLAC::Metadata::StreamInfo
- get_max_lpc_order() : FLAC::Encoder::Stream
- get_max_residual_partition_order() : FLAC::Encoder::Stream
- get_md5_checking() : FLAC::Decoder::Stream
- get_md5sum() : FLAC::Metadata::StreamInfo
- get_min_blocksize() : FLAC::Metadata::StreamInfo
- get_min_framesize() : FLAC::Metadata::StreamInfo
- get_min_residual_partition_order() : FLAC::Encoder::Stream
- get_qlp_coeff_precision() : FLAC::Encoder::Stream
- get_rice_parameter_search_dist() : FLAC::Encoder::Stream
- get_sample_rate() : FLAC::Decoder::Stream , FLAC::Encoder::Stream , FLAC::Metadata::StreamInfo
- get_state() : FLAC::Decoder::Stream , FLAC::Encoder::Stream
- get_streamable_subset() : FLAC::Encoder::Stream
- get_total_samples() : FLAC::Decoder::Stream , FLAC::Metadata::StreamInfo
- get_total_samples_estimate() : FLAC::Encoder::Stream
- get_type() : FLAC::Metadata::Prototype
- get_verify() : FLAC::Encoder::Stream
- get_verify_decoder_error_stats() : FLAC::Encoder::Stream
- get_verify_decoder_state() : FLAC::Encoder::Stream

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2013 Xiph.Org Foundation |